header{

Width:100%;
background:black;
border-radius:5px;
padding-left:10px;
font-family: 'Permanent Marker', cursive;
text-align:center;

}

body{

background-image: url("pictures/qssrj.jpg");
background-repeat: no repeat;
background-attachment: fixed;
background-position: center;

}

a:link {

    color: white;
	text-decoration: none;
}

a:visited {

    color: white;
	text-decoration: none;
}

a:hover {

    color: white;
	text-decoration: underline;
}



/*
nav{

font-family: 'Permanent Marker', cursive;
background:black;
padding-left:10px;
width:100%;

}
*/

#wrapper{

width:70%;
Margin-left:auto;
Margin-right:auto;

}

#content{

background:black;
width:100%;
min-height:500px;
overflow: auto;
border-radius:5px;
padding-left:10px;

}

#news,#tour{

background:black;
display:inline-block;
min-height:500px;
border-radius:5px;
padding-left:10px;

}

#news{

width:66%;

}

#tour{

float:right;
width:29%;

}

#contact{

background:black;
width:100%;
min-height:500px;
border-radius:5px;
padding-left:10px;
text-align:center;

}

h1,h2,pre,p{

color:white;

}

footer{

width:100%;
background:black;
height:80px;
margin-top:25px;
border-radius:5px;
padding-left:10px;

}

@font-face {
	font-family: 'Permanent Marker';
	font-style: normal;
	font-weight: 400;
	src: local('Permanent Marker'), local('PermanentMarker'), url(http://fonts.gstatic.com/s/permanentmarker/v5/9vYsg5VgPHKK8SXYbf3sMupm9E4gBdgiUiSJePew_SQ.woff) format('woff');
	}